Perché devo effettuare l'upgrade a OS X 10.6.8?

Per assicurare che il tuo computer sia compatibile con l'applicazione Dropbox per desktop, ti consigliamo di utilizzare la versione più aggiornata del sistema operativo.

Dropbox, sebbene funzioni con OS X 10.6 (Snow Leopard), richiede la versione più recente, cioè la 10.6.8. Se stai usando una versione precedente di OS X 10.6, è possibile che ti venga richiesto di aggiornare alla versione 10.6.8. Puoi aggiornare a questa versione, seguendo le istruzioni del supporto di Apple.

Questo articolo risponde alla tua domanda?

Ci dispiace. Facci sapere come possiamo migliorare:

Grazie per i tuoi commenti!

Risposte della community
    Risposte della community

      Altri modi per ottenere assistenza

      Community

      Supporto Twitter

      Assistenza guidata